Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 22:02:50 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Jonathan Grobe <[email-masked]> wrote:
>I suggest:
>Usenet Newsgroup Directory

I like that one a lot... If I plan on only having it a list.  That's 
where I'm undecided.....

I still like the overtone  of Usenet Bible however If enough people like 
this name I might just use it.....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *